Le 26 octobre 2017, le CVE-2017-5996 (Common Vulnerabilities and Exposures ou Failles et Risques Communs) a été publié.

En février 2017, un cabinet spécialisé dans la sécurité nous a contactés au sujet d'un risque concernant Bomgar Remote Support. Bomgar a très vite adressé ce problème et une mise à jour a été appliquée dans les versions postérieures. Le cabinet de sécurité a publié un rapport de vulnérabilité, pratique commune dans ce type de cas. 

Si vous êtes un client Bomgar, nous vous recommandons de mettre à jour votre solution en installant la dernière version disponible. La vulnérabilité a été résolue dans les versions antérieures listées ci-dessous et pour toutes les suivantes :

Tous les clients Bomgar Remote Support peuvent vérifier leur version de logiciel en allant sur /login Status>Site Status où ils trouveront leur version de produit.

Bomgar prend les risques potentiels de sécurité très au sérieux et fera toujours en sorte de les traiter le plus rapidement possible. 

Share this post:

Jonas Outlaw, Product Manager at Bomgar